.customoptionimage-picker-unselected{margin-right:10px;border:2px solid transparent;margin-top:5px;}
.customoptionimage-picker-selected, .customoptionimage-picker-unselected:hover{margin-right:10px;margin-top:5px;border:2px solid #f15a24;-moz-box-shadow:0 0 3px 0 #f15a24;-webkit-box-shadow:0 0 3px 0 #f15a24;box-shadow:0 0 3px 0 #f15a24;}
dd.customoptionimage-narrow-above{width:290px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-narrow-above img.customoptionimage-image{float:left;width:100px;height:100px;margin:8px 0 0 0;}
dd.customoptionimage-narrow-above ul.options-list{margin:0 0 10px 0;}
dd.customoptionimage-narrow-above .description{width:180px;float:right;font-size:10px;display:block;margin:8px 0 0 0;font-weight:normal;font-style:normal;}
dd.customoptionimage-narrow-above .spacer{height:1px;clear:both;}
dd.customoptionimage-narrow-above-checkbox{width:290px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-narrow-above-checkbox img.customoptionimage-image{width:100px;height:100px;margin:8px 0 0 0;}
dd.customoptionimage-narrow-above-checkbox ul.options-list{margin:0 0 10px 0;}
dd.customoptionimage-narrow-above-checkbox .truncated .customoptionimage-icon{vertical-align:middle;margin:0 0 1px 4px;}
dd.customoptionimage-narrow-above-checkbox .truncated{display:inline;}
dd.customoptionimage-narrow-above-checkbox .price-notice{margin-right:4px;}
dd.customoptionimage-narrow-before-select{width:290px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-narrow-before-select img.customoptionimage-image{float:left;width:100px;height:100px;vertical-align:middle;margin:10px 10px 10px 0;}
dd.customoptionimage-narrow-before-select select{float:left;width:175px;margin-top:50px;}
dd.customoptionimage-narrow-before-select .truncated{float:left;width:14px;margin:8px 100px 0 0;}
dd.customoptionimage-narrow-before-select .spacer{height:1px;clear:both;}
dd.customoptionimage-narrow-before-radio{padding:0;margin:0 0 10px 0;}
dd.customoptionimage-narrow-before-radio img.customoptionimage-image{width:100px;height:100px;float:left;vertical-align:middle;margin:10px 10px 10px 0;}
dd.customoptionimage-narrow-before-radio ul.options-list{list-style-type:none;float:left;margin:10px 0 10px 0;}
dd.customoptionimage-narrow-before-radio .truncated .customoptionimage-icon{vertical-align:middle;margin:0 0 1px 4px;}
dd.customoptionimage-narrow-before-radio .truncated{display:inline;}
dd.customoptionimage-narrow-before-radio .spacer{height:1px;clear:both;}
dd.customoptionimage-narrow-before-radio .price-notice{margin-right:4px;}
dd.customoptionimage-narrow-below{width:290px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-narrow-below img.customoptionimage-image{float:left;width:100px;height:100px;margin:0 0 4px 0;}
dd.customoptionimage-narrow-below select{margin:4px 0 10px 0;}
dd.customoptionimage-narrow-below ul.options-list{margin:0 0 10px 0;}
dd.customoptionimage-narrow-below .description{width:180px;float:right;font-size:10px;display:block;margin:0;font-weight:normal;font-style:normal;}
dd.customoptionimage-narrow-below .spacer{height:1px;clear:both;}
dd.customoptionimage-narrow-below-checkbox{width:290px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-narrow-below-checkbox img.customoptionimage-image{width:100px;height:100px;margin:0 0 4px 0;}
dd.customoptionimage-narrow-below-checkbox ul.options-list{margin:0 0 10px 0;}
dd.customoptionimage-narrow-below-checkbox .truncated .customoptionimage-icon{vertical-align:middle;margin:0 0 1px 4px;}
dd.customoptionimage-narrow-below-checkbox .truncated{display:inline;}
dd.customoptionimage-narrow-below-checkbox .price-notice{margin-right:4px;}
dd.customoptionimage-narrow-swap-select{width:290px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-narrow-swap-select select{margin:8px 0 10px 0;}
dd.customoptionimage-narrow-swap-select .description{font-size:10px;margin:0 0 8px 0;font-weight:normal;font-style:normal;}
dd.customoptionimage-narrow-swap-radio{padding:0;margin:0 0 10px 0;}
dd.customoptionimage-narrow-swap-radio ul.options-list{float:left;margin:0 0 10px 0;}
dd.customoptionimage-narrow-swap-radio .truncated .customoptionimage-icon{vertical-align:middle;margin:0 0 1px 4px;}
dd.customoptionimage-narrow-swap-radio .truncated{display:inline;}
dd.customoptionimage-narrow-swap-radio .spacer{height:1px;clear:both;}
dd.customoptionimage-narrow-swap-radio .price-notice{margin-right:4px;}
dd.customoptionimage-narrow-picker{width:290px;padding:0;margin:5px 0 10px 0;}
dd.customoptionimage-narrow-picker select,{margin:2px 0 10px 0;width:95%;float:left;}
dd.v-narrow-picker .description{font-size:10px;margin:0 0 8px 0;font-weight:normal;font-style:normal;}
.customoptionimage-narrow-note{font-size:12px;}
dd.customoptionimage-narrow-grid{padding:0;margin:0 0 10px 0;}
dd.customoptionimage-narrow-grid ul.options-list{list-style-type:none;padding:10px 0 0 0;margin:0;}
dd.customoptionimage-narrow-grid ul.options-list li{width:135px;height:145px;float:left;margin-right:10px;line-height:normal;padding:0}
dd.customoptionimage-narrow-grid ul.options-list input.radio{float:none;margin:0;position:relative;left:8px;}
dd.customoptionimage-narrow-grid ul.options-list input.checkbox{float:none;margin:0;position:relative;left:8px;}
dd.customoptionimage-narrow-grid ul.options-list .label{text-align:center;margin:3px 0 0 0;display:block;}
dd.customoptionimage-narrow-grid ul.options-list label{font-weight:normal;}
dd.customoptionimage-narrow-grid .customoptionimage-image{width:100px;height:100px;vertical-align:middle;}
dd.customoptionimage-narrow-grid ul.validation-failed{padding:10px 0 0 0;}
dd.customoptionimage-narrow-grid .spacer{height:1px;clear:both;}
dd.customoptionimage-narrow-grid .truncated{position:relative;top:30px;right:7px;display:inline;}
dd.customoptionimage-narrow-grid .truncated img{vertical-align:middle;}
dd.customoptionimage-narrow-grid .truncated .show dl{top:-60px;left:0;}
dd.customoptionimage-narrow-list{padding:0;margin:0 0 10px 0;border:none;}
dd.customoptionimage-narrow-list ul.options-list{list-style-type:none;padding-top:10px;margin:0;}
dd.customoptionimage-narrow-list ul.options-list li{margin-bottom:10px;border:1px solid #e4e4e4;line-height:normal;padding:0;}
dd.customoptionimage-narrow-list img{float:left;width:100px;height:100px;margin:10px 10px 5px 10px;}
dd.customoptionimage-narrow-list li.none img{width:100px;height:15px;margin:9px 10px 8px 10px;}
dd.customoptionimage-narrow-list ul.options-list input.radio{float:right;margin:0;}
dd.customoptionimage-narrow-list ul.options-list input.checkbox{float:right;margin:0;}
dd.customoptionimage-narrow-list ul.validation-failed{padding:0;}
dd.customoptionimage-narrow-list .content{display:block;width:160px;float:right;padding:10px 10px 5px 0;}
dd.customoptionimage-narrow-list .price-notice{padding:0;}
dd.customoptionimage-narrow-list .description{min-height:60px;font-size:10px;margin:4px 0px 5px 10px;}
dd.customoptionimage-narrow-list .spacer{height:1px;clear:both;}
dd.customoptionimage-wide-above{width:590px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-wide-above img.customoptionimage-image{float:left;margin:8px 0 0 0;}
dd.customoptionimage-wide-above select{margin:8px 0 10px 0;}
dd.customoptionimage-wide-above ul.options-list{margin:0 0 10px 0;clear:both;}
dd.customoptionimage-wide-above .description{width:480px;float:right;font-size:10px;display:block;margin:8px 0 0 0;font-weight:normal;font-style:normal;}
dd.customoptionimage-wide-above .spacer{height:1px;clear:both;}
dd.customoptionimage-wide-above-checkbox{width:590px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-wide-above-checkbox .custom-image{width:auto;float:left;margin-left:10px;clear:none;}
dd.customoptionimage-wide-above-checkbox img.customoptionimage-image{margin:8px 0 0 0;}
dd.customoptionimage-wide-above-checkbox ul.options-list{margin:0 0 10px 0;clear:both;}
dd.customoptionimage-wide-above-checkbox .truncated .customoptionimage-icon{vertical-align:middle;margin:0 0 1px 4px;}
dd.customoptionimage-wide-above-checkbox .truncated{display:inline;}
dd.customoptionimage-wide-above-checkbox .price-notice{margin-right:4px;}
dd.customoptionimage-wide-before-select{width:590px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-wide-before-select .custom-image{float:left;width:100px;height:100px;vertical-align:middle;margin:10px 10px 10px 0;}
dd.customoptionimage-wide-before-select select{float:left;width:474px;margin-top:10px;}
dd.customoptionimage-wide-before-select .truncated{float:left;width:14px;margin:8px 100px 0 0;}
dd.customoptionimage-wide-before-select .spacer{height:1px;clear:both;}
dd.customoptionimage-wide-before-radio{padding:0;margin:0 0 10px 0;}
dd.customoptionimage-wide-before-radio .custom-image{width:100px;height:100px;float:left;vertical-align:middle;margin:10px 10px 10px 0;float:left;width:25%;}
dd.customoptionimage-wide-before-radio ul.options-list{list-style-type:none;float:left;margin:10px 0 10px 0;}
dd.customoptionimage-wide-before-radio .truncated .customoptionimage-icon{vertical-align:middle;margin:0 0 1px 4px;}
dd.customoptionimage-wide-before-radio .truncated{display:inline;}
dd.customoptionimage-wide-before-radio .spacer{height:1px;clear:both;}
dd.customoptionimage-wide-before-radio .price-notice{margin-right:4px;}
dd.customoptionimage-wide-below{width:590px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-wide-below img.customoptionimage-image{float:left;margin:0 0 4px 0;}
dd.customoptionimage-wide-below select{margin:4px 0 10px 0;}
dd.customoptionimage-wide-below ul.options-list{margin:0 0 10px 0;}
dd.customoptionimage-wide-below .description{width:480px;float:right;font-size:10px;display:block;margin:0;font-weight:normal;font-style:normal;}
dd.customoptionimage-wide-below .spacer{height:1px;clear:both;}
dd.customoptionimage-wide-below-checkbox{width:590px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-wide-below-checkbox .custom-image{clear:both;display:block;float:none;margin-left:10px;width:auto;}
dd.customoptionimage-wide-below-checkbox img.customoptionimage-image{margin:0 0 4px 0;}
dd.customoptionimage-wide-below-checkbox ul.options-list{margin:0 0 10px 0;}
dd.customoptionimage-wide-below-checkbox .truncated .customoptionimage-icon{vertical-align:middle;margin:0 0 1px 4px;}
dd.customoptionimage-wide-below-checkbox .truncated{display:inline;}
dd.customoptionimage-wide-below-checkbox .price-notice{margin-right:4px;}
dd.customoptionimage-wide-swap-select{width:590px;padding:0;margin:0 0 10px 0;}
dd.customoptionimage-wide-swap-select select{margin:8px 0 10px 0;}
dd.customoptionimage-wide-swap-select .description{font-size:10px;margin:0 0 8px 0;font-weight:normal;font-style:normal;}
dd.customoptionimage-wide-swap-radio{padding:0;margin:0 0 10px 0;}
dd.customoptionimage-wide-swap-radio ul.options-list{float:left;margin:0 0 10px 0;}
dd.customoptionimage-wide-swap-radio .truncated .customoptionimage-icon{vertical-align:middle;margin:0 0 1px 4px;}
dd.customoptionimage-wide-swap-radio .truncated{display:inline;}
dd.customoptionimage-wide-swap-radio .spacer{height:1px;clear:both;}
dd.customoptionimage-wide-swap-radio .price-notice{margin-right:4px;}
dd.customoptionimage-wide-picker{width:590px;padding:0;margin:5px 0 10px 0;}
dd.customoptionimage-wide-picker select{margin:2px 0 10px 0;}
dd.customoptionimage-wide-picker .description{font-size:10px;margin:0 0 8px 0;font-weight:normal;font-style:normal;}
.customoptionimage-wide-note{font-size:12px;}
dd.customoptionimage-wide-grid{padding:0;margin:0 0 10px 0;}
dd.customoptionimage-wide-grid ul.options-list{list-style-type:none;padding:10px 0 0 0;margin:0;}
dd.customoptionimage-wide-grid ul.options-list li{float:left;margin-right:10px;line-height:normal;padding:0;}
dd.customoptionimage-wide-grid ulpointer.options-list input.radio{float:none;margin:0;position:relative;left:8px;}
dd.customoptionimage-wide-grid ul.options-list input.checkbox{float:none;margin:0;position:relative;left:8px;}
dd.customoptionimage-wide-grid ul.options-list .label{text-align:left;margin:3px 0 0 0;display:inline-block !important;padding-left:17px;}
dd.customoptionimage-wide-grid ul.options-list label{font-weight:normal;}
dd.customoptionimage-wide-grid .customoptionimage-image{vertical-align:middle;}
dd.customoptionimage-wide-grid ul.validation-failed{padding:10px 0 0 0;}
dd.customoptionimage-wide-grid .spacer{height:1px;clear:both;}
dd.customoptionimage-wide-grid .truncated{position:relative;top:30px;right:7px;display:inline;}
dd.customoptionimage-wide-grid .truncated img{vertical-align:middle;}
dd.customoptionimage-wide-grid .truncated .show dl{top:-60px;left:0;}
dd.customoptionimage-wide-list{padding:0;margin:0 0 10px 0;border:none;}
dd.customoptionimage-wide-list ul li label{float:left;}
dd.customoptionimage-wide-list ul.options-list{list-style-type:none;padding-top:10px;margin:0;}
dd.customoptionimage-wide-list ul.options-list li{margin-bottom:10px;border:1px solid #e4e4e4;line-height:normal;padding:0;}
dd.customoptionimage-wide-list img{float:left;margin:9px 10px 8px 10px;}
dd.customoptionimage-wide-list li.none img{width:100px;height:15px;margin:10px 10px 5px 10px;}
dd.customoptionimage-wide-list .custom-image{width:30% !important;}
dd.customoptionimage-wide-list ul.options-list input.radio{float:right;margin:0;}
dd.customoptionimage-wide-list ul.options-list input.checkbox{float:right;margin:0;}
dd.customoptionimage-wide-list ul.validation-failed{padding:0;}
dd.customoptionimage-wide-list .content{display:block;width:400px;float:right;padding:10px 10px 5px 0;}
dd.customoptionimage-wide-list .price-notice{padding:0;}
dd.customoptionimage-wide-list .spacer{height:1px;clear:both;}
.description img, .item-options dd img{max-width:100%;padding:10px;}
dd.customoptionimage-wide-above .description{width:100%;float:left;}
dd.customoptionimage-wide-picker .description{width:100%;float:left;}
dd.customoptionimage-wide-below .description{width:100%;float:left;}
.category-gordijnen-vouwgordijnen dd.customoptionimage-wide-picker .description{position:absolute;right:38px;top:10px;width:259px;}
.product-gordijnen dd.customoptionimage-wide-picker .description{position:absolute;right:38px;top:10px;width:259px;}
.category-gordijnen-vouwgordijnen .product-view .product-shop .product-name{width:280px;}
.category-gordijnen-vouwgordijnen .product-view .product-shop .short-description{width:280px;}
.product-gordijnen .product-view .product-shop .short-description{width:280px;}
.combine-div{width:50%;float:left;}
.product-options dt{clear:both;}
.product-options dd{clear:both;}
.combine-div dt{float:left;}
.combine-div dd input.input-text{width:80%;}
product-custom-option
.combine-div dd{float:left;}
.product-options .number{float:left;}
.btn{display:inline-block;*display:inline;*zoom:1;padding:.4em 1em;font-size:.9em;margin-bottom:0;color:#333!important;text-align:center;text-shadow:0 1px 0 rgba(255,255,255,0.75),0 -1px 0 rgba(0,0,0,0.15);text-decoration:none;vertical-align:middle;cursor:pointer;background-color:#f5f5f5;background-image:-moz-linear-gradient(top,#fff,#e6e6e6);background-image:-ms-linear-gradient(top,#fff,#e6e6e6);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);background-image:-o-linear-gradient(top,#fff,#e6e6e6);background-image:linear-gradient(top,#fff,#e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e6e6e6',GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#e6e6e6;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:1px solid #ccc;*border:0;border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*margin-left:.3em;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px -1px rgba(0,0,0,.5);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px -1px rgba(0,0,0,.5);box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px -1px rgba(0,0,0,.5);-webkit-transition:background .3s ease-in 0s,color .3s ease-in 0s,box-shadow .3s ease-in 0s;-moz-transition:background .3s ease-in 0s,color .3s ease-in 0s,box-shadow .3s ease-in 0s;-o-transition:background .3s ease-in 0s,color .3s ease-in 0s,box-shadow .3s ease-in 0s;transition:background .3s ease-in 0s,color .3s ease-in 0s,box-shadow .3s ease-in 0s;-webkit-appearance:none}
btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{background-color:#f5f5f5;*background-color:#f5f5f5;background-image:none;-webkit-appearance:none}.btn:active,.btn.active{background-color:#ccc \9}.btn:first-child{*margin-left:0}.btn:hover{color:#333;text-decoration:none;background:#f5f5f5;-webkit-appearance:none}.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;-webkit-appearance:none}.btn.active,.btn:active{background-color:#f5f5f5;background-color:#f5f5f5;background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);-webkit-appearance:none}.btn.disabled,.btn[disabled]{cursor:default;background-color:#f5f5f5;background-image:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-appearance:none}
.col1-layout .product-options,.col1-layout .product-options-bottom{float:left;}
.product-options-right{float:left;margin-top:19px;background:#f0f0f0;width:232px;padding:9px;margin-left:9px;}
.product-options-right p{margin-bottom:0px;}
.product-options-right .btn{width:205px;margin-bottom:8px;}
.product-options-right .smple-btn{margin-bottom:7px;}
.product-view{float:left;}
.customoptionimage-wide-picker .title-option{float:left;text-align:center;width:100%;}
.smple-btn{background:none repeat scroll 0 0 #B8592B;box-shadow:none !important;color:#FFFFFF !important;text-shadow:none !important;font-size:18px;display:inline-block;*display:inline;*zoom:1;padding:.4em 1em;margin-bottom:0;text-align:center;text-shadow:0 1px 0 rgba(255,255,255,0.75),0 -1px 0 rgba(0,0,0,0.15);text-decoration:none;vertical-align:middle;cursor:pointer;border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#e6e6e6;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:1px solid #ccc;*border:0;border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*margin-left:.3em;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px -1px rgba(0,0,0,.5);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px -1px rgba(0,0,0,.5);box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px -1px rgba(0,0,0,.5);-webkit-transition:background .3s ease-in 0s,color .3s ease-in 0s,box-shadow .3s ease-in 0s;-moz-transition:background .3s ease-in 0s,color .3s ease-in 0s,box-shadow .3s ease-in 0s;-o-transition:background .3s ease-in 0s,color .3s ease-in 0s,box-shadow .3s ease-in 0s;transition:background .3s ease-in 0s,color .3s ease-in 0s,box-shadow .3s ease-in 0s;-webkit-appearance:none}
.image-box{float:left;margin:5px;width:auto;}
.customoptionimage-wide-picker .description{clear:both;}
.custom-image{clear:both;float:left;text-align:left;}
.custom-image img{max-height:75px;max-width:75px;}
.product-options-bottom{clear:both;}
.customoptionimage-wide-before-select .item-options dd{border:none;}
dd.customoptionimage-wide-grid .customoptionimage-image, dd.customoptionimage-wide-list img{border:2px solid #C4C6C8;}
dd.customoptionimage-wide-grid .customoptionimage-image:hover, dd.customoptionimage-wide-list img:hover{border:2px solid #1E7EC8 !important;}
.product-options dt{margin-bottom:5px;}
span.tip{color:#111;border:1px solid #DCA;background:#fffAF0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-moz-box-shadow:5px 5px 8px #CCC;-webkit-box-shadow:5px 5px 8px #CCC;box-shadow:5px 5px 8px #CCC;padding:5px 20px;width:240px;line-height:16px;}
dd.customoptionimage-wide-below-checkbox .custom-image{margin-left:0;width:auto;display:inline-block;}
dd.customoptionimage-wide-below-checkbox img.customoptionimage-image{margin-right:10px;margin-top:10px;}
dd.customoptionimage-wide-above-checkbox .custom-image{margin-left:0;display:inline-block;}
dd.customoptionimage-wide-above-checkbox img.customoptionimage-image{float:left;margin-right:10px;margin-bottom:10px;}
dd.customoptionimage-wide-list .custom-image{float:left;clear:none;width:auto !important;}
dd.customoptionimage-wide-list .content{width:auto !important;float:left;}
dd.customoptionimage-wide-list ul.options-list input.checkbox, dd.customoptionimage-wide-list ul.options-list input.radio{float:left;margin-top:-13px;}
dd.customoptionimage-wide-list ul.options-list li{position:relative;*width:600px;}
.customoptionimage-picker-selected, .customoptionimage-picker-unselected:hover{margin-right:10px;margin-top:5px;border:2px solid #818181;box-shadow:0 0 3px 0 #818181;}
.product-options dt label{float:left;margin:10px 5px;padding-bottom:5px;color:#848484;font-size:13px;font-weight:bolder;}
.product-options dt .price{line-height:35px;}
.product-options .truncated .show .item-options{position:fixed;top:35%;left:45%;color:#333;border:1px solid #CCC;background:#FFF;padding:10px 13px;width:240px;line-height:16px;z-index:99;font-family:sans-serif;font-size:12px;line-height:18px;text-transform:none;max-width:550px;text-align:left;}
.product-options .truncated .show .item-options dt{font-weight:normal;font-style:normal;}
.product-options .truncated a.details{cursor:default;padding:0px;margin:3px 5px;}
dd.customoptionimage-wide-above,
dd.customoptionimage-wide-above-checkbox,
dd.customoptionimage-wide-before-select,
dd.customoptionimage-wide-below,
dd.customoptionimage-wide-below-checkbox,
dd.customoptionimage-wide-swap-select,
dd.customoptionimage-wide-list,
dd.customoptionimage-wide-picker{clear:both;}
dd.customoptionimage-wide-grid ul.options-list .label{padding-left:7px;}
dd.customoptionimage-wide-grid ul.options-list input.radio, dd.customoptionimage-wide-grid ul.options-list input.checkbox{left:0;margin-top:-2px;}
dd.customoptionimage-wide-grid ul.options-list li{padding:9px;border:1px solid #ccc;margin-bottom:15px;}
dd.customoptionimage-wide-grid ul.options-list li .custom-image{margin-bottom:5px;}
dd.customoptionimage-wide-list ul li label{float:none;padding-left:20px;}
.product-options .input-box{float:left;}
.product-options .title-option{display:block;}
@media all and (max-width:768px){.product-options .truncated .show .item-options{left:30%;}
.product-options .truncated .item-options{overflow-y:auto;}
}
@media all and (max-width:500px){.product-options .truncated .show .item-options{left:15%;}
.product-options .truncated .item-options{overflow-y:auto;}
}
@media all and (max-width:400px){.product-options .truncated .show .item-options{left:10%;}
.product-options .truncated .item-options{overflow-y:auto;}
}